import type { App } from 'vue';
import hasRole from './permission/hasRole';
import hasPermission from './permission/hasPermission';

export function setupDirective(app: App) {
  app.directive('hasRole', hasRole);
  app.directive('hasPermission', hasPermission);
}
